Loading...
Searching...
No Matches
janus_config Struct Reference

Configuration container. More...

`#include <config.h>`

## Data Fields

gboolean | is_jcfg
| Whether this is a libconfig (jcfg for us) or an INI config.
const char * | name
| Name of the configuration.
GList * | list
| Linked list of items/categories/arrays.

## Detailed Description

Configuration container.

## Field Documentation

## is_jcfg

gboolean janus_config::is_jcfg

Whether this is a libconfig (jcfg for us) or an INI config.

## list

GList* janus_config::list

Linked list of items/categories/arrays.

## name

const char* janus_config::name

Name of the configuration.

The documentation for this struct was generated from the following file:

- config.h